/* No comment provided by engineer. */
"%ld Achievements Unlocked" = "%ld Erfolge freigeschaltet";

/* No comment provided by engineer. */
"Show Achievements" = "Erfolge anzeigen";

/* No comment provided by engineer. */
"Tell a Friend Email Body" = "Hey,\n\nich nutze diesen Duplikatscanner Gemini 2 von MacPaw, und dachte, der könnte auch was für dich sein. Damit findest du ganz schnell doppelte und ähnliche Dateien, auch in iTunes und Fotos.\n\nUnd hier kannst du ihn testen:";

/* No comment provided by engineer. */
"Check out Gemini 2 app from MacPaw" = "Ich hab ein cooles Programm zum Löschen von doppelten Dateien auf dem Mac gefunden. Teste es doch auch mal.";

/* No comment provided by engineer. */
"Subscribe" = "Anmelden";
